/**
 * Zheng Research Group Design
 * Designed by Ian Li (http://ianli.com/)
 */

body {
	padding-top:20px;
}

#bg-fixed {
	position:absolute;
	top:0;
	left:50%;
	margin-top:-100px;
	margin-left:-741px;
	width:560px;
	height:800px;
	background:url(../img/fixed-bg.png) top left no-repeat;
	z-index:-1;
}

/**************************************
 * Header
 */

header {
	height:150px;
}

a#hd-university-link {
	display:block;
	margin-top:10px;
	height:20px;
	text-align:right;
}

ul#hd-nav {
	float:right;
	margin:60px 0 0 0;
	list-style:none;
}
	ul#hd-nav > li {
		display:block;
		float:left;
	}
		ul#hd-nav > li > a {
			display:block;
			float:left;
			padding:5px 20px;
			line-height:20px;
			font-weight:bold;
			text-align:center;
			text-transform:uppercase;
		}
		ul#hd-nav > li > a.selected {
			-webkit-box-shadow:0px 1px 5px rgba(0,0,0,0.25);
			   -moz-box-shadow:0px 1px 5px rgba(0,0,0,0.25);
			        box-shadow:0px 1px 5px rgba(0,0,0,0.25);
		}
		
/**************************************
 * Body Wrap
 */
.body-wrap {
	-webkit-box-shadow:0px 2px 5px rgba(0,0,0,0.25);
	   -moz-box-shadow:0px 2px 5px rgba(0,0,0,0.25);
	        box-shadow:0px 2px 5px rgba(0,0,0,0.25);
}
		
/**************************************
 * Banner
 */

.banner {
	*/ height:188px;
	height:auto;
	background-color:#333;
	overflow:hidden;
}
	.banner > img {
		*/ width:940px;
		width:auto; 
	}

/**************************************
 * Content
 */

.content-wrap {
	background:#fff;
}
.content-wrap.with-sidebar {
	background:#fff url('/group/zheng/assets/img/content-bg.png') top left repeat-y;
}
	.content-wrap.with-sidebar .pad {
		padding:30px 10px 30px 30px;
	}
	
#content {
}
	#content .pad {
		padding:30px;
	}
	#content h1,
	#content h2 { margin-bottom:0.5em; line-height:1.5em; }
	#content h1:first-child { line-height:1em; }
		
/**************************************
 * Sidebar
 */

#sb {
}
	#sb .pad {
		padding:30px;
	}
	#sb h2 { margin-bottom:0.5em; line-height:1.5em; }
	#sb h2:first-child { line-height:1em; }
	#sb ul.toc {
	  font-weight:bold;
	}
	#sb ul.toc li {
	  margin-bottom:0.67em;
	  font-size:14px;
	}

/**************************************
 * Footer
 */

footer {
	margin:20px 0;
}

/**************************************
 * Bulletless
 */
	
ul.bulletless {
	margin-right:0;
	margin-left:0;
	list-style:none;
}
	ul.bulletless>li {
		margin-bottom:0.8em;
		line-height:1.3em;
	}
	ul.bulletless>li ul>li {
		margin-top:0.5em;
		list-style:none;
	}
	

/**************************************
 * News 
 */

.news-date {
	clear:both;
	float:left;
	width:80px;
	color:#999;
}
.news-item {
	margin:0 0 20px 90px;
}

/**************************************
 * Publications 
 */

.pub-number {
	clear:both;
	float:left;
	width:30px;
	color:#999;
}
.pub-item {
	margin:0 0 20px 40px;
}
.pub-image {
	max-width:400px;
	margin:0 auto 30px;
}

/**************************************
 * COLORS
 */
body { background-color:#FFF7E2; }
a#hd-university-link { color:#A02408; }
ul#hd-nav, ul#hd-nav > li { border-right:1px solid rgba(0,0,0,0.25); }
ul#hd-nav > li > a { color:#A02408; }
ul#hd-nav > li > a.selected {
	color:#fff;
	background-color:#A02408;
}
footer { color:#999; }
	footer a { color:#A02408; }
	footer a:hover { color:#A02408; }